.services_section{
    width: 100%;
    float: left;
    position: relative;
    padding-top: 30px;
  }
  .services_section::after {
      content: '';
      position: absolute;
      background-color: #f9f9fb;
      height: 100%;
      width: 640px;
      border-top-right-radius: 20px;
      border-bottom-right-radius: 20px;
      top: 0;
      z-index: -1;
  }
  .services_taital {
      width: 100%;
      float: left;
      font-size: 36px;
      color: #05141f;
      font-weight: 600;
  }
  .image_2 {
      width: 80%;
      float: left;
      padding-left: 120px;
  }
  .box_main {
      width: 100%;
      float: left;
      border: 1px solid #d3d3d3;
      height: auto;
      padding: 20px;
      margin-top: 50px;
  }


  .card-pricing {
    max-height: 520px;
    height: 500px;
  }

  /* -----------------------------------------feature section in home page-------------------- */

  .image-section {
    position: relative;
}

.image-container {
    width: 100%;
    position: relative;
    margin-bottom: 2rem;
}

.image-foreground,
.image-background {
    position: absolute;
    border-radius: 16px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.image-background {
    width: 70%;
    left: 0;
    top: 30px;
    z-index: 1;
}

.image-foreground {
    width: 80%;
    left: 15%;
    top: 0;
    z-index: 2;
}

.features-section {
    margin-top: 3rem;
}

.feature-item {
    margin-bottom: 1.5rem;
}

.feature-icon {
    font-size: 2rem;
    margin-bottom: 1rem;
    color: #6c5ce7; /* Custom icon color */
}

.feature-text {
    font-size: 1rem;
}

.sp .card {
    /* width: 100px; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

   
 

}

.sp .card .fas.fa-arrow-right {
    position: absolute;
    bottom: -100px;
    background-color: #6c5ce7;;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: gold;
    opacity: 0;
    transform: translateY(50%);
    transition: all 0.5s ease;
}

.sp .card:hover .fas.fa-arrow-right {
    bottom: 0px;
    opacity: 1;
}

.sp .card .fab.fa-envira,
.fas.fa-cut,
.fas.fa-people-carry {
    font-size: 40px;
    background-color: #0000000d;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color:#6c5ce7;;
}

.sp .card .h4 {
    font-weight: 700;
}

.sp .container .content {
    max-width: 300px;
}

.sp .container .content .h-6 {
    color: #6c5ce7;;
    font-weight: 600;
}

.sp .container .content .btn.btn-primary {
    padding: 15px;
    background-color:#6c5ce7;;
    color: white;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

.sp .card:hover .fab.fa-envira,
.sp .card:hover .fas.fa-cut,
.sp .card:hover .fas.fa-people-carry {
    color: gold;
    background-color: #6c5ce7;;
} 

/* @media (max-width:990px) {
    .container .content {
        max-width: 100%;
    }
}

@media (max-width:500px) {
    body {
        padding: 25px;
    }

    .card {
        width: 100%;
    }

    .content {
        padding: 25px;
    }
}*/

/* 
----------------------------------------------------------testimonial---------------------------------------- */


#testimonial-area .section-heading h2 {
  font-size: 48px;
  line-height: 58px; }

.testi-wrap {
  position: relative;
  height: 735px;
  margin-top: -80px; }

.client-single {
  margin-top: 20px;
  text-align: center;
  position: absolute;
  -webkit-transition: all 1s ease;
  transition: all 1s ease; }

.client-info,
.client-comment {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.client-single.inactive .client-comment,
.client-single.inactive .client-info {
  display: none; }

.client-single.inactive .client-comment,
.client-single.inactive .client-info {
  opacity: 0;
  visibility: hidden; }

.client-single.position-1 {
  -webkit-transform: scale(0.65);
  transform: scale(0.65); }

.client-single.position-2 {
  left: -40px;
  top: 105px; }

.client-single.position-3 {
  left: -60px;
  top: 240px;
  -webkit-transform: scale(0.4) !important;
  transform: scale(0.4) !important; }

.client-single.position-4 {
  left: 55px;
  top: 380px; }

.client-single.position-5 {
  top: 30px;
  right: 55px; }

.client-single.position-6 {
  top: 225px;
  right: -40px; }

.client-single.position-7 {
  top: 400px;
  right: 45px;
  -webkit-transform: scale(0.4) !important;
  transform: scale(0.4) !important; }

.client-single.active {
  top: 10%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
  width: 70%; }
  .client-single.active .client-comment,
.client-single.active .client-info {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s; }

.client-single:not(.active) {
  -webkit-transform: scale(0.55);
  transform: scale(0.55);
  z-index: 99; }

.client-single.active .client-img {
  width: 160px;
  height: 160px;
  margin: 0 auto 24px;
  position: relative; }
  .client-single.active .client-img:before {
    border-radius: 100%;
    content: '';
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9d5bfe), to(#3890fe));
    background-image: linear-gradient(180deg, #9d5bfe 0%, #3890fe 100%);
    padding: 5px;
    width: 160px;
    height: 160px;
    top: -4px;
    left: 0px;
    position: absolute;
    z-index: -1; }

.client-single .client-img img {
  width: 150px;
  border-radius: 50%;
  border: 8px solid #d1e9ff;
  cursor: pointer; }

.client-single.active .client-img img {
  max-width: 160px;
  margin: 0 auto 24px;
  border: 0; }

.client-comment {
  padding: 0 30px; }
  .client-comment h3 {
    font-size: 22px;
    line-height: 32px;
    color: #505b6d; }
  .client-comment span i {
    font-size: 60px;
    color: #0084ff;
    margin: 40px 0 24px;
    display: inline-block; }

.client-info h3 {
  color: #000;
  font-weight: 600;
  margin-bottom: 4px; }

.client-info p {
  color: #0084ff;
  text-transform: uppercase; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #testimonial-area .section-heading h2 {
    font-size: 30px; }
  .client-comment h3 {
    font-size: 18px;
    line-height: 28px; }
  .client-single.active {
    width: 60%; }
  .client-single:not(.active) {
    -webkit-transform: scale(0.55);
    transform: scale(0.35); }
  .client-single.position-3,
.client-single.position-7 {
    -webkit-transform: scale(0.3) !important;
    transform: scale(0.3) !important; }
  .client-single.active .client-img img {
    max-width: 100px; }
  .client-single.active .client-img::before {
    padding: 5px;
    width: 108px;
    height: 108px;
    top: -4px;
    left: 6px; }
  .client-single.active .client-img {
    width: 120px;
    height: 100px; }
  .testi-wrap {
    height: 580px; }
  #testimonial-area {
    padding: 100px 0 0; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #testimonial-area .section-heading h2 {
    font-size: 30px; }
  .client-comment h3 {
    font-size: 14px;
    line-height: 26px; }
  .client-single.active {
    width: 60%; }
  .client-comment span i {
    font-size: 40px; }
  .client-single:not(.active) {
    -webkit-transform: scale(0.55);
    transform: scale(0.35); }
  .client-single.position-5,
.client-single.position-7 {
    right: 0; }
  .client-single.position-4 {
    left: 0; }
  .client-single.position-3,
.client-single.position-7 {
    -webkit-transform: scale(0.3) !important;
    transform: scale(0.3) !important; }
  .client-single.active .client-img img {
    max-width: 80px; }
  .client-single.active .client-img::before {
    padding: 5px;
    width: 88px;
    height: 88px;
    top: -4px;
    left: 16px; }
  .client-single.active .client-img {
    width: 120px;
    height: 100px; }
  .testi-wrap {
    height: 630px; } }

@media only screen and (min-width: 360px) and (max-width: 479px) {
  #testimonial-area .section-heading h2 {
    font-size: 30px;
    line-height: 40px; }
  .client-comment h3 {
    font-size: 14px;
    line-height: 26px; }
  .client-single.active {
    width: 80%; }
  .client-comment span i {
    font-size: 40px; }
  .client-single:not(.active) {
    -webkit-transform: scale(0.25);
    transform: scale(0.25); }
  .client-single.position-5,
.client-single.position-7,
.client-single.position-6 {
    right: -70px; }
  .client-single.position-4 {
    left: -60px; }
  .client-single.position-3 {
    left: -75px; }
  .client-single.position-3,
.client-single.position-7 {
    -webkit-transform: scale(0.25) !important;
    transform: scale(0.25) !important; }
  .client-single.active .client-img img {
    max-width: 80px; }
  .client-single.active .client-img::before {
    padding: 5px;
    width: 88px;
    height: 88px;
    top: -4px;
    left: 16px; }
  .client-single.active .client-img {
    width: 120px;
    height: 100px; }
  .testi-wrap {
    height: 600px; } }

@media only screen and (min-width: 320px) and (max-width: 359px) {
  #testimonial-area .section-heading h2 {
    font-size: 30px; }
  .client-comment h3 {
    font-size: 14px;
    line-height: 26px; }
  .client-single.active {
    width: 80%; }
  .client-comment span i {
    font-size: 40px; }
  .client-single:not(.active) {
    -webkit-transform: scale(0.25);
    transform: scale(0.25); }
  .client-single.position-5,
.client-single.position-7,
.client-single.position-6 {
    right: -70px; }
  .client-single.position-4 {
    left: -60px; }
  .client-single.position-3 {
    left: -75px; }
  .client-single.position-3,
.client-single.position-7 {
    -webkit-transform: scale(0.25) !important;
    transform: scale(0.25) !important; }
  .client-single.active .client-img img {
    max-width: 80px; }
  .client-single.active .client-img::before {
    padding: 5px;
    width: 88px;
    height: 88px;
    top: -4px;
    left: 16px; }
  .client-single.active .client-img {
    width: 120px;
    height: 100px; }
  .testi-wrap {
    height: 550px; } }
/* -------------------------------------------------------------service card style------------------------------ */
.team-style1 {
  position: relative;
  display: block;
  overflow: hidden;
  max-height: 380px;
  max-width: 290px;
  margin-bottom:10px ;

}

 .services-cards >.team-style1 {
  position: relative;
  display: block;
  overflow: hidden;
  background: #d3d3d3;
 }

.team-style1 .team-info {
  bottom: 9px;
  left: 15px;
  right: 15px;
  border-radius: 5px;
  transform: translate3d(0px, 0%, 0px);
  transition: all 800ms ease 0.35s;
  padding: 10px 15px;
  box-shadow: 0px 5px 24.25px 0.75px rgba(0,0,0,0.1);
  background: #ffffff;
  position: absolute;
  max-width:320px;
  max-height: 98px;

}

.team-style1 .team-overlay {
  left: 15px;
  right: 15px;
  opacity: 1;
  padding: 0 10px;
  position: absolute;
  top: 15px;
  bottom: 15px;
  transform: translate3d(0px, -110%, 0px);
  transition: all 700ms ease 0.35s;
  box-shadow: 0px 5px 24.25px 0.75px rgba(0,0,0,0.1);
 
}

.team-style1:hover .team-overlay {
  transform: translate3d(0px, 0, 0px);
  transition-delay: 0.1s;
  background:#6C55F9;
  border-radius: 5px;
}

.team-style1:hover .team-info {
  transform: translate3d(0px, 130px, 0px);
  transition-delay: 0.2s;
}

.team-style1 .social-icon-style1 {
  border-top: 2px dotted rgba(255,255,255,0.3);
  margin-top: 15px;
  padding-top: 20px;
}

.team-bg-shape img {
  position: absolute;
  top: -40px;
  right: -40px;
  z-index: 0;
}

@media screen and (max-width: 991px) {
  .team-style1 .team-info {
      padding:20px;
  }
}

.team-style1 .social-icon-style1 {
  border-top: 2px dotted rgba(255,255,255,0.3);
  margin-top: 15px;
  padding-top: 20px;
}

.social-icon-style1 {
  margin: 0;
  list-style-type: none;
  padding-left: 0;
}

.social-icon-style1 li {
  display: inline-block;
  margin-right: 5px;
}

.social-icon-style1 li a {
  border-radius: 5px;
  display: inline-block;
  font-size: 16px;
  height: 34px;
  width: 34px;
  line-height: 34px;
  text-align: center;
  color: #2fbfa7;
  background-color: #ffffff;
}

a {
text-decoration:none;    
}

/* -----------------------------------------AIX managed Services card------------------------------------- */

.card::after {
    display: block;
    position: absolute;
    bottom: -10px;
    left: 20px;
    width: calc(100% - 40px);
    height: 35px;
    background-color: #fff;
    -webkit-box-shadow: 0 19px 28px 5px rgba(64,64,64,0.09);
    box-shadow: 0 19px 28px 5px rgba(64,64,64,0.09);
    content: '';
    z-index: -1;
}
a.card {
    text-decoration: none;
}

.card {
    position: relative;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09);
    box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09);
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    height:350px;
    max-height:350px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}
.card:hover {

  transform: scale(110%);
}


.box-shadow {
    -webkit-box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09) !important;
    box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09) !important;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.rounded-circle {
    border-radius: 50% !important;
}
.bg-white {
    background-color: #fff !important;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}

.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.d-block {
    display: block !important;
}
img, figure {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.card-text {
    padding-top: 12px;
    color: #8c8c8c;
}

.text-sm {
    font-size: 12px !important;
}
p, .p {
    margin: 0 0 16px;
    font-family: "Work Sans", sans-serif;
}

.card-title {
    margin: 0;
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.pt-1, .py-1 {
    padding-top: .25rem !important;
}

.head-icon{
    margin-top:18px;
    color:#6C55F9;
}

/* -----------------------------------------images slider and animation of ibm---------------------------------------------- */
.ibm-slider-header{
  transition: 0.75s ease;
  box-sizing: border-box;
  padding: 0;
	margin: 0;

}
.ibm-slider{
  min-height: 100vh;
	display: grid;
	place-items: center;
	gap: 4rem;
	background:#6C55F9;

 
}
#grid {
	width: calc(100% - 4vmin);
  aspect-ratio:16/7;
	background: linen;
	display: grid;
	grid-template-columns: 1fr 0fr 1fr;
	place-items: center;
	outline: 2px solid #6C55F9;
	border-radius: 5vmin;
	box-shadow: 0 1rem 2rem -1rem #6C55F9;
	overflow: hidden;
  margin-bottom: 20px;
}
.left,
.right,
.middle {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transform-origin:center;
}
.left {
	background-image: url("../img/an-imaginary-image-of-a-data-center-with-multiple--6J2bf8sZRZ-_BvDS_psegA-mEmjg_zeTWupAzMUrvhbBw.jpeg");
	border-right: 2px solid#6C55F9;
}
.middle {
	font-size: 0rem;
	background-image: url("../img/SimpliLpar\ with\ bg.png");
}
.right {
	background-image: url("../img/a-single-image-of-ibm-s-virtualization-engine-powe-8hlYZFcnQOWGH4Jp15DDJg-sBigcvLuQQmCUvyxjJC1qA.jpeg");
	border-left: 2px solid #6C55F9;
}

#grid:hover {
	grid-template-columns: 0fr 1fr 0fr;
  transition: 0.75s ease;
}

/* ------------------------------------------------------------our teams----------------------- */
.profile-card{
  position:relative;
  overflow: hidden;
  margin-bottom:10px;
  box-shadow:0px 2px 3px #222;
  top:150px;
}
.profile-card:hover .profile-img img
{
  transform: scale(1.2);
}
.profile-card .profile-img img{
  width:100%;
  height:auto;
  transition: transform 1s;
  min-height: 340px;
  height: 340px;
}
.profile-card .profile-content::before{
  content: "";
  position:absolute;
  top:0;
  left:0;
  width:50%;
  height:40%;
  border:3px solid #fff;
  border-right:3px solid transparent;
  border-bottom:3px solid transparent;
  transform: scale(1,1);
  transition: all 0.50s linear;
}
.profile-card .profile-content::after{
  content: "";
  position:absolute;
  bottom:0;
  right:0;
  width:50%;
  height:40%;
  border:3px solid #fff;
  border-left:3px solid transparent;
  border-top:3px solid transparent;
  transition: all 0.50s linear;
  
}
.profile-card:hover .profile-content:before{
  top:20px;
  left:20px;
}
.profile-card:hover .profile-content:after{
  bottom:20px;
  right:20px;
}

.profile-card .profile-content{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  padding:50% 4%;
  text-align: center;
 
}
.profile-card .profile-content:hover{
  background-color: rgba(108, 85, 249, 0.5);
  cursor: pointer ;
}

.profile-card .profile-content .title{
  font-size:24px;
  /* color:#333; */
  opacity:0;
  letter-spacing:2px;
  text-transform:uppercase;
  transform: translateY(-100px);
  transition:all 900ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.20s;
  color: var(--light);
}
.profile-card:hover .title{
  opacity:1;
  transform: translateY(0);
}
.profile-card:hover .title::after{
  content:"";
  display:block;
  width:50%;
  margin:10px auto;
  border-bottom:2px solid #fff;
 

}
.profile-card .profile-content .title > span{
  display:block;
  margin:5px 0;
  font-size: 14px;
  text-transform: capitalize;
  color: var(--light);
}
.profile-card .profile-content .social-link{
  margin:20px 0;
  padding:0;
  opacity:0;
  transform: translateY(100px);
  transition:all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.20s;
}
.profile-card:hover .social-link {
  opacity:1;
  transform: translateY(0);
}
.profile-card .profile-content .social-link li{
  display: inline-block;
  list-style: none;
  margin:0 4px;
}
.profile-card .profile-content .social-link li a{
  color:#6C55F9;
  width:30px;
  height:25px;
  line-height:24px;
  text-align: center;
  border-radius:5px;
  background-color: #fff;
  cursor: pointer;
}

/* ----------------------contact map------------ */#gmap_canvas
{
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(90%);
  filter: grayscale(90%);    
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}


/* ---------------------------------blog page---------------- */
.post-thumb {
  position: relative;
  overflow: hidden;
 max-height: 300px;
}

.post-thumb img {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

/* Hover overlay */
.hover-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(26, 26, 27, 0.6); /* Semi-transparent black background */
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}


.blog-link:hover .hover-overlay {
  opacity: 1;
}


.blog-link:hover img {
  transform: scale(1.05); /* Slight zoom on hover */
}
.blog-link {
  display: block;
  position: relative;
}

.blog-link img {
  width: 100%;
  transition: transform 0.3s ease;
}

.blog-link:hover img {
  transform: scale(1.05);
}

.hover-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
  color: white;
  opacity: 0;
  transition: opacity 0.3s ease;
}
/* Icon styles */
.hover-overlay i {
  font-size: 36px;
  color: #fff; /* White icon */
}

.blog-link:hover .hover-icon {
  opacity: 1;
}

.blog-link:hover .hover-icon i {
  font-size: 30px;
  color: #fff;
}
